Subject: RE: COPS Question

From: "Iliff, Tina" <[email-masked]>
Date: Fri, 05 Jan 2001 14:56:42 +0000

I agree with Mai Trang's response.  Some PDPs may not support each client
type which the PEP does support; therefore, it must establish connections
with other PDPs in order to obtain policy for each client type if it so
desires.  There is nothing preventing the PEP from having multiple COPS
connections (one for each client type) simultaneously.

Tina Iliff

-----Original Message-----
From: Nguyen Thi Mai Trang [mailto:[email-masked]]
Sent: Friday, January 05, 2001 3:12 AM
To: [email-masked]
Subject: Re: COPS Question

I think that it's possible but each PDP occupies a client type.

Mai Trang

WanJie wrote:

> I have a simple question about COPS:
>
> Is it possible that a PEP connect with multiple PDPs simultaneously?
>
> I think it is impossible, but I hope your confirm.
>
> Thank you very much!
>
> Jacky

--
Nguyen Thi Mai Trang
Departement INFRES
Ecole Nationale Superieure des Telecommunications
46 - Rue Barrault - 75013 Paris
Tel: 01 45 81 76 87 - 01 45 81 73 52